Subject: [core] Opsdir last call review of draft-ietf-core-dev-urn-08

From: Dan Romascanu via Datatracker <[email-masked]>
Date: Mon, 30 Nov 2020 01:01:20 -0800

Reviewer: Dan Romascanu
Review result: Ready

This informational document describes a new Uniform Resource Name (URN)
namespace for hardware device identifiers. URNs can be easily passed along in
an application that needs the information, as it fits in protocols mechanisms
that are designed to carry URNs. This URNs usage is  an alternative to
Universally Unique IDentifiers (UUIDs) for cases where it is important that the
identifiers are as simple as possible and where additional requirements on
stable storage, real-time clocks, and identifier length can be prohibitive.

The document is short and clear. There is no significant impact form an
operational or manageability point of view. It is useful for network operators
to read Section 4 (DEV URN Subtypes) which can provide useful information for
operational actions or troubleshooting.

This document is READY from an OPS-DIR perspective.